/* 2DO le vert de vacances pour les titres de semaines ne devrait pas etre obligatoirement le meme */
/*     que le vert de vacances apparaissant dans les titres des jours (voire dans les lignes de donnees.... */
    
body             { background-color:#ddd; }
.imageprinc      { width:500px; border: 1px solid black;  }
.titreJazz       { color:#080; font-size:55px; font-weight:bold; font-style:italic;  }
.tablcol1        { color:#000; font-size:20px; font-weight:bold; text-align:right; vertical-align:top; }
.tablcol2        { color:#000; font-size:20px; font-weight:normal; text-align:left;  vertical-align:top; }
.tablcol21       { color:#00f; font-size:20px; font-weight:normal; text-align:left;  vertical-align:top; white-space: nowrap; width:100px; }
.tablcol22       { color:#000; font-size:20px; font-weight:normal; text-align:left;  vertical-align:top; }
.tablemain     ,  
.tablepdf        { border-collapse:collapse; border:0px solid black;  padding:0px; margin:0px;            vertical-align: top; }
table ,
tr    ,
td               { border-collapse:collapse; border:0px solid black;  padding:0px; margin:0px;            vertical-align: top; }

